MerMEId
=======

## Ved UIB
Lokal installasjon på ariel.uib.no

inngangsurl http://ariel.uib.no/editor/
Se https://prosjekt.uib.no/projects/py2/wiki/Installasjon for noter fra UBB installasjon med Sigge 

Administrering av brukere
`cd /opt/xml-store && sudo htpasswd passwordfile mermeid-scholar`

## ORIG README
MerMEId is a system for the editing, handling, and (pre-)viewing of music
metadata, based on the the [Music Encoding
Initiative](http://www.music-encoding.org/) (MEI)  XML schema. From the 9
October 2013 MerMEId now supports MEI 2013.

MerMEId is developed at the [Danish Centre for Music Publication](http://www.kb.dk/en/kb/nb/mta/dcm/index.html) (DCM) both for
the production of thematic catalogues of works and for organizing source- and
work-related information during the preparation of scholarly editions of
music.

MerMEId is used for the creation and maintenance of [CNW Catalogue of Carl Nielsen's Works](http://www.kb.dk/dcm/cnw/navigation.xq)

Read more at the
[project](http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html) and
[demo](http://labs.kb.dk/editor/) websites.
[Recent changes](http://www.kb.dk/en/nb/dcm/projekter/mermeid/index.html) are described on DCM's web site

This is the source distribution.

